body {
margin : 0;
font-family : "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size : 14px;
line-height : 18px;
color : #333333;
background-color : #ffffff;
}
footer, nav {
display : block;
}
h1 {
background-color : #5c7497;
color : orange;
margin : 5px;
text-align : center;
font-size : 12pt;
border-radius : 50px;
padding : 7px;
font-variant : small-caps;
}
h2 {
background-color : #97bae8;
color : white;
margin : 5px;
text-align : center;
font-size : 11pt;
border-radius : 50px;
padding : 7px;
max-width : 215px;
}
p {
text-indent : 15px;
text-align : justify;
}
dd {
text-align : justify;
padding-left : 10px;
}
.download dd a {
text-decoration : none;
color : #5660e3;
}
.download dd a:hover {
color : #41c0f2;
}
.download dt {
margin-left : 20px;
background-color : #3b5f8f;
color : white;
padding : 4px;
border-radius : 15px;
text-align : center;
width : 130px;
}
.windows {
background-image : url(../images/win.png);
background-repeat : no-repeat;
}
.linux {
background-image : url(../images/tux.png);
background-repeat : no-repeat;
}
.mac {
background-image : url(../images/mac.png);
background-repeat : no-repeat;
}
.xpi {
background-image : url(../images/xpi.png);
background-repeat : no-repeat;
}
.android {
background-image : url(../images/android.png);
background-repeat : no-repeat;
}
.targz {
background-image : url(../images/targz.png);
background-repeat : no-repeat;
}
.download-button a {
background-color : #3b5f8f;
color : orange;
padding : 7px 15px 7px 15px;
border-radius : 50px;
width : 130px;
text-decoration : none;
text-align : center;
margin-left : 690px;
}
.download-button {
position : relative;
float : right;
margin-right : 10%;
bottom : 25px;
font-variant : small-caps;
font-weight : bold;
}
.download-button a:hover {
color : #41c0f2;
}
.modal-footer {
background-color : #f5f5f5;
background-repeat : repeat-x;
background-image : url(../images/bg.png);
}
.modal-footer li {
float : left;
}
.modal-footer:before, .modal-footer:after {
display : table;
content : "";
}
#validators {
padding-top : 20px;
text-align : center;
}
#validators li {
list-style : none;
padding-right : 100px;
padding-left : 100px;
}
#validators a {
text-decoration : none;
}
#logomc {
padding-top : 30px;
padding-bottom : 25px;
text-align : center;
}
.copyright ul li {
background-color : white;
padding : 3px 10px 3px 10px;
font-size : 12px;
margin-right : 10px;
list-style : none;
padding-right : 10px !important ;
padding-left : 10px !important ;
margin-top : 25px;
border-radius : 15px;
}
.dbox {
min-height : 20px;
padding : 19px;
margin-bottom : 20px;
background-color : #ebfaf7;
border : 1px solid #eee;
border-radius : 15px;
}
.navbar-inner {
padding-left : 20px;
padding-right : 20px;
background-repeat : repeat-x;
background-image : url(../images/bg.png);
}
.navbar-fixed-top {
position : absolute;
top : 0;
right : 0;
left : 0;
z-index : 1030;
}
.navbar-fixed-top .navbar-inner {
padding-left : 0;
padding-right : 0;
border-radius : 0;
}
.navbar .nav {
position : relative;
left : 0;
display : block;
float : left;
margin : 0 10px 0 0;
text-decoration : none;
}
[class*="span"] {
float : left;
margin-left : 20px;
}
.span3 {
width : 220px;
}
.span4 {
width : 300px;
}
.span8 {
width : 620px;
}
.span9 {
width : 700px;
}
.span10 {
width : 780px;
}
.span11 {
width : 860px;
}
.span12, .container {
width : 940px;
}
.container {
margin-left : auto;
margin-right : auto;
}
.container:before, .container:after {
display : table;
content : "";
}
.container:after {
clear : both;
}
.nav-collapse {
height : auto;
}
.navbar .brand:hover {
text-decoration : none;
}
#menu li {
background-color : #3b5f8f;
float : left;
color : white;
padding : 5px;
margin-right : 30px;
border-radius : 50px;
display : block;
text-decoration : none;
text-align : center;
font-size : 13px;
font-variant : small-caps;
font-weight : bold;
}
#menu ul li a {
display : block;
color : white;
text-decoration : none;
padding : 5px;
}
#menu ul li a:hover {
background-color : #3b5f8f;
color : #41c0f2;
border-radius : 50px;
text-decoration : none;
}
.logo {
float : left;
display : block;
padding : 10px;
margin-left : 50px;
color : #ffffff;
}
.navbar .brand {
float : left;
display : block;
padding : 10px 30px 12px;
margin-left : 80px;
font-size : 30px;
line-height : 1;
color : #ffffff;
}
.nav {
margin-left : 0;
margin-bottom : 18px;
list-style : none;
}
.nav > li > a {
display : block;
text-decoration : none;
color : #5660e3;
}
.nav > li > a:hover {
text-decoration : none;
color : #41c0f2;
}
.nav .nav-header {
background-color : #5c7497;
color : orange;
margin : 5px;
text-align : center;
font-size : 12pt;
font-weight : bold;
border-radius : 50px;
padding : 7px;
font-variant : small-caps;
}
.nav li + .nav-header {
margin-top : 9px;
}
.nav-list {
padding-left : 14px;
padding-right : 14px;
margin-bottom : 0;
}
.nav-list > li > a, .nav-list .nav-header {
margin-left : -15px;
margin-right : -15px;
text-decoration : none;
}
.nav-list > li > a {
padding : 3px 15px;
}
.nav-list .active > a, .nav-list .active > a:hover {
color : #ffffff;
background-color : #0088cc;
}
.row {
margin-left : -20px;
}
.row:before, .row:after {
display : table;
content : "";
}
.row:after {
clear : both;
}
.well {
min-height : 20px;
padding : 19px;
margin-bottom : 20px;
background-color : #ebfaf7;
border : 1px solid #eee;
border-radius : 15px;
}
[class^="icon-"], [class*=" icon-"] {
display : inline-block;
width : 14px;
height : 14px;
line-height : 14px;
vertical-align : text-top;
background-image : url("../img/glyphicons-halflings.png");
background-position : 14px 14px;
background-repeat : no-repeat;
}
.icon-white {
background-image : url("../img/glyphicons-halflings-white.png");
}
.icon-home {
background-position : 0% -24px;
}
.icon-download {
background-position : -120px -24px;
}
.icon-envelope {
background-position : -72px 0%;
}
.icon-user {
background-position : -168px 0%;
}
.icon-search {
background-position : -48px 0%;
}
.icon-question-sign {
background-position : -96px -96px;
}

